<?xml version="1.0"?>
	<GetProductDetailsRequest xmlns="http://www.productcart.com/schema/xmltools/v1">
		<PartnerID>7B4WIZ7L220AVD2</PartnerID>
		<PartnerPassword>123456789</PartnerPassword>
		<PartnerKey>FDG-23947ikgfnmksgfiuijjmsgik</PartnerKey>
		<CallbackURL></CallbackURL>	
		<ProductID>740</ProductID>
		<ExportedFlag></ExportedFlag>
	</GetProductDetailsRequest>
